idf_component_register(SRCS
                        "gobot_rpc_sender.cpp"
                        "gobot_rpc_receiver.cpp"
                        "gobot_rpc_statemaschine.cpp"
                        "gobot_rpc_numberMap.cpp"
                        "gobot_rpc_transiver.cpp"
                    REQUIRES mcp2521
                    REQUIRES mcp2521_hardware_interface
                    REQUIRES driver
                    INCLUDE_DIRS "include")
